import { Wrapper } from './wrapper'
const { h, matter } = globalThis.ami

export function Section ({ field }) {
  return h(Wrapper, { field },
    h(matter.Heading, { _level: 4 }, field.section_heading)
  )
}
